.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.inow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #BFBFBF;
	text-decoration: none;
}
a.inow:hover {
	text-decoration: underline;
	color: #666666;
}
.heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666666;
}
.borderlight {
	border: 1px solid #CAD457;
}
.tablabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.borderdark {
	border: 1px solid #83B047;
}
.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin-top: 7px;
	margin-bottom: 7px;
}
.breadcrumb {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.dotshoriz {
	background-image: url(imgs/dots_horiz.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.caption {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.moreinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-top: 4px;
	margin-bottom: 4px;
}
.thin {
	margin-top: 0px;
	margin-bottom: 0px;
}
.form {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
